\begin{tikzpicture}
	\node (S) at (0, 0) {$S$};
	\node (A) at (-1.1, -1.5) {$A$};
	\node (B) at (1.1, -1.5) {$B$};

	\draw[-] (S) -- (A);
	\draw[-] (S) -- (B);

	\draw[-] (A) -- +(-1, -2) -- node[below]{$\alpha$} +(1, -2) -- (A);
	\draw[-] (B) -- +(-1, -2) -- node[below]{$\beta$} +(1, -2) -- (B);
\end{tikzpicture}
